html {
/* 	background-color:rgb(255, 248, 220); フッターの色を指定 */

}
 


body {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	overflow-x: hidden;
	position: relative;
	margin: 0;
	padding: 0;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
	.onlypc { display: block !important; }
	.onlysp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .onlypc { display: none !important; }
    .onlysp { display: block !important; }
}

p.example1 { font-size: xx-large; }
p.example2 { font-size: x-large; }
p.example3 { font-size: large; }
p.example4 { font-size: medium; }
p.example5 { font-size: small; }
p.example6 { font-size: x-small; }
p.example7 { font-size: xx-small; }

p.example8 { font-size: 1.5em; }
p.example9 { font-size: 80%; }

p.example10 { font-size: larger; }
p.example11 { font-size: smaller; }

li{
	list-style: none;
}

#wrapper{
	height: 720px;
	margin: 0;
	padding: 0;
}

.whole-wrap{
	width: 100%;
	margin: 0;
	padding: 0;
}

#mainwrapper{
	background:url(../../img/MENU/26_haikei.png);
	    background-size: 100%;
		    overflow: hidden;
}

#mainwrapper_red{
	background-color: #d70012;
    overflow: hidden;
}


/* for home.html */
#main{
    width: 1000px;
    margin: 0 auto;
	padding-top: 40px;
	background-color: #fff;
	overflow: hidden;
}

#main_forartists{
    width: 1000px;
    margin: 0 auto;
		overflow: hidden;
}

/* for home.html */
#maintop{
    width: 850px;
    margin: 0 auto;
}



#maintopbox{
    height: auto;
    margin: 0 auto;
    overflow: hidden;
	background-color: #fff;
}

	#main .left_col{
    float: left;
    width: 634px;
    min-height: 689px;
    text-align: right;
    margin-right: 15px;
	}
	
	#main .right_col{
    float: right;
    margin-top: 50px;

	}


/* フォント指定*/
	/* @font-face {
		font-family: 'corporatelogo';
		src: url('../fonts/corporate-logo-md.woff') format('woff');
	  }
	  
	  .font_c {
		font-family: corporatelogo;
	  } */

.font_w{
	    font-weight: 750;
}

	
/* INFO*/
#infobox{
    margin: 0 auto;
    font-size: 20px;
    line-height: 32px;
    margin-top: 20px;
	color: #000;
}

/* #infobox a{
text-decoration:none;
color: #000;
}

#infobox a:hover{
text-decoration:none;
color:blue;
} */


#infobox .day{
float: left;
    margin-right: 5px;
    width: 54px;
    margin-left: 8px;
}

#infobox .icon{
    float: left;
    margin-right: 15px;
    width: 75px;
    height: 28px;
}

#infobox .info_bun{
	float: left;
    width: 530px;
}

#infobox ul{  
    width: 900px;
    margin: 0 auto;  
	padding: 0;
	
}

#infobox ul li{
    width: 900px;
    overflow: hidden;
    background-color: #fff;
	margin-bottom: 85px;
}


.info_inside {
    padding: 20px 40px;
    color: #000 !important;
    background-color:rgb(241 223 174);
    overflow: hidden;
}


.days{
	border-bottom: 2px solid #fff;
    font-weight: bold;
    color: #67410f;
    font-size: larger;
}

.ticketbox{
	width: 855px;
	margin: 0 auto;
}

.ticket_inner{
    overflow: hidden;
    font-size: 18px !important;
    padding: 15px;
    padding-bottom: 45px;
}

.ticket_inbox{
    overflow: hidden;
}


.ticket_L{
	float: left;
	width: 130px;
}

.ticketR{
    float: left;
    margin-left: 33px;
}

p.side_text {
    display: inline-block;
    vertical-align: top;
    color: red;
    font-weight: bold;
    font-size: 19px;
  }

  figure.side_image {
	display: inline-block;
  }  


.fs15{
	font-size: 25px;
}

.acoone{
    background: url(../../img/INFO/INFO_ACOONE.png) no-repeat;
    width: 62px;
    height: 24px;
}

.access{
    background: url(../../img/INFO/INFO_ACCESS.png) no-repeat;
    width: 62px;
    height: 24px;
}

.artist{
    background: url(../../img/INFO/INFO_ARTIST.png) no-repeat;
    width: 62px;
    height: 24px;
}

.event{
    background: url(../../img/INFO/INFO_event.png) no-repeat;
    width: 62px;
    height: 24px;
}

.faq{
    background: url(../../img/INFO/INFO_CYUI.png) no-repeat;
    width: 62px;
    height: 24px;
}

.goods{
    background: url(../../img/INFO/INFO_GOODS.png) no-repeat;
    width: 62px;
    height: 24px;
}

.ticketicon{
    background: url(../../img/INFO/INFO_TICKET.png) no-repeat;
    width: 62px;
    height: 24px;
}

.info{
    background: url(../../img/INFO/INFO_OSIRASE.png) no-repeat;
    width: 62px;
    height: 24px;
}

.history{
    background: url(../../img/INFO/INFO_AYUMI.png) no-repeat;
    width: 62px;
    height: 24px;
}	

.message{
    background: url(../../img/INFO/INFO_message.png) no-repeat;
    width: 62px;
    height: 24px;
}	

/* ticket */
#acoone_ticket{
    background: url(../../img/TICKET/imonikai2017_TICKET_ACO.png) no-repeat;
    width: 749px;
    height: 241px;
    overflow: hidden;
    margin-top: 30px;
}

.ticket_contents{
	width: 750px;
}

.ticket_contents p{
	margin-top: 25px;
    line-height: 24px;
    font-weight: bold;
}

.toujouken img{
    vertical-align: middle;
    display: inline-block;
}
.toujouken span{
	color:red;
	font-weight: bold;
}

p.toujouken{
	line-height: 25px;
    margin: 35px 0;
}

p.toujouken a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
	margin-left: 15px;
}

p.toujouken a:hover{
	text-decoration: underline;
	color: #0080c6;
}

.mr10{
	margin-right: 10px;
}

.normalsm{
    font-weight: normal !important;
    font-size: 12px;
}

.redbig{
	color:red;
	font-weight: bold;
}

.bluebig{
	color:#0080c6;
	font-weight: bold;
	font-size: 15px;
}

.redsml{
	color:red;
	font-size:14px;
}


.sma{
	font-size: 15px;
}

.ml38{
	margin-left: 38px;	
}

.redbb{
    color: red;
    font-weight: bold;
    font-size: 19px;
    margin-left: 12px;
    vertical-align: 10px;
}


.contents_22{
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 35px;
}

.contents_22 img{
	max-width: 100%;
	height: auto;
}

.acc_inbox{
    margin: 0 auto;
    overflow: hidden;
    font-size: 18px;
}

.acc_a{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px!important;
    margin: 0 auto;
}

.acc_H{
    float: left;
    margin-left: 35px;
    margin-bottom: 30px;
}

.acc_L{
    float: left;
    margin-left: 35px;
    margin-bottom: 30px;
    width: 150px;
}

.acc_R{
	float: left;
    margin-left: 30px;
    width: 576px;
    font-size: 18px !important;
    overflow: hidden;
}

.acc_c{
    color: red;
}

.acc_car{
	vertical-align: middle;
}

.acc_car img{
	vertical-align: middle;
}


.acc_car_left{
	float: left;
}

.acc_car_right{
    float: left;
    margin-left: 15px;
    vertical-align: middle;
    margin-top: 10px;
}


.col-1 {
    display: inline-block;
    width: 130px;
}
.col-2 {
    display: inline-block;
}


/* left_nav */
#logo{
    margin: 0 auto;
    margin-right: 0px;
    margin-top: 20px;
    text-align: center;
    width: 750px;
    height: 898px;
}

	#logo img{
		width: 710px;
	}


	#logo p{
		font-size: 17px;
		font-weight: 900;
		font-family: Meiryo, 'Lucida Grande','Hiragino Kaku Gothic ProN', sans-serif;
 		color: #352421;
		text-align: center;
		margin-top: -10px;
	}

#tweetbox{
	margin-top: 10px;	
}

#social{
    width: 132px;
    margin: 0 auto;
}

		
				#social img{
    width: 40px;
    height: 40px;
    margin-left: 15px;
				}

#global_nav{
    text-align: center;
    width: 980px;
    height: 30px;
    margin: 0 auto;
}

	#global_nav ul{
		margin-top: -15px;
		margin-left: 25px;
	}
	
		#global_nav ul li{
			float: left;
			margin-left: 5px;
			width: 100px;
			height: 50px;
		}
		
			#global_nav ul #home a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/home_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #home a:hover{
				background: url(../../img/MENU/home_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #home_active{
				text-indent: -9999px;
				background: url(../../img/MENU/home_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #home_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/home_ON.png) no-repeat;
				background-size: 100%;
			}


			#global_nav ul #ticket a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/ticket_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #ticket a:hover{
				background: url(../../img/MENU/ticket_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #ticket_active{
				text-indent: -9999px;
				background: url(../../img/MENU/ticket_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #ticket_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/ticket_ON.png) no-repeat;
				background-size: 100%;
			}








			#global_nav ul #info a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/info_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #info a:hover{
				background: url(../../img/MENU/info_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #info_active{
				text-indent: -9999px;
				background: url(../../img/MENU/info_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #info_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/info_ON.png) no-repeat;
				background-size: 100%;
			}


			#global_nav ul #artist a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/artist_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #artist a:hover{
				background: url(../../img/MENU/artist_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #artist_active{
				text-indent: -9999px;
				background: url(../../img/MENU/artist_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #artist_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/artist_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #goods a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/goods_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #goods a:hover{
				background: url(../../img/MENU/goods_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #goods_active{
				text-indent: -9999px;
				background: url(../../img/MENU/goods_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #goods_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/goods_ON.png) no-repeat;
				background-size: 100%;
			}


			#global_nav ul #faq a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/notice.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #faq a:hover{
				background: url(../../img/MENU/faq_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #faq_active{
				text-indent: -9999px;
				background: url(../../img/MENU/faq_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #faq_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/faq_ON.png) no-repeat;
				background-size: 100%;
			}



			#global_nav ul #access a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/access_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #access a:hover{
				background: url(../../img/MENU/access_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #access_active{
				text-indent: -9999px;
				background: url(../../img/MENU/access_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #access_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/access_ON.png) no-repeat;
				background-size: 100%;
			}




			#global_nav ul #blank div{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../images/menu/normal/menu_blank.jpg) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #history a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/history_OFF.png) no-repeat;
				background-size: 100%;
			}
	
			#global_nav ul #history a:hover{
				background: url(../../img/MENU/history_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #history_active{
				background: url(../../img/MENU/history_ON.png) no-repeat;
				background-size: 100%;
			}

			#global_nav ul #history_active a{
				display: block;
				width: 100%;
				height:100%;
				text-indent: -9999px;
				background: url(../../img/MENU/history_ON.png) no-repeat;
				background-size: 100%;
			}


	#copyright{
	clear: both;
    width: 850px;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 11px;
}

.fcb{
	color: #000!important;
}



/* left_nav ends*/

/* right_nav */

#tweetbox{
	text-align: center;
	border: 1px solid #ccc;
}

#count{
	position: absolute;
	top: -300px;
	left: -210px;
}

#flags{
	width: 270px;
	position: relative;
	left: 30px;
	margin-left: -20px;
	margin-bottom: -200px;
}
	#flags .flag-black{
		width: 60px;
		position: relative;
		top: 295px;
		left: 30px;
	}
		#flags .flag-black img{
			width: 100%;
		}

	#flags .flag-red{
		width: 72px;
		height: 119px;
		position: relative;
		top: 120px;
		left: 110px;
	}
		#flags .flag-red img{
			width: 100%;
		}
	#flags .flag-white{
		width: 60px;
		height: 120px;
		position: relative;
		top: 25px;
		left: 200px;
	}
		#flags .flag-white img{
			width: 100%;			
		}



@font-face {
 	font-family: "Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ",sans-serif;
}




.countdown-area {
    position: relative;
    overflow: hidden;
    clear: both;
    text-align: center;
    background: url(../../img/HOME/TOP_COUNTDOWN2018.png) no-repeat 22px;
    width: 168px;
    height: 200px;
    z-index: 1;
}
.countdown-area img {
  z-index: 1;
  margin:0;
  padding:0;

}

.countdown-text {
    position: absolute;
    top: 133px;
    left: 40px;
    width: 93px;
    height: 48px;
    font-size: 34pt;
    font-family: Arial, sans-serif;
    color: #ffeb00;
    z-index: 1;
}

@-moz-document url-prefix() {
	
.countdown-area {
    position: relative;
    overflow: hidden;
    clear: both;
    text-align: center;
    background: url(../../img/HOME/2016countdown.png) no-repeat;
    width: 181px;
    height: 107px;
    z-index: 1;
}
.countdown-area img {
  z-index: 1;
  margin:0;
  padding:0;

}
	
.countdown-text {
    position: absolute;
    top: 43px;
    left: 36px;
    /* margin: 40px 54px 0 35px; */
    width: 93px;
    height: 48px;
    font-family: Arial, sans-serif;
    font-size: 30pt;
    color: #f6eb00;
    z-index: 1;
}
}


/* right_nav ends*/

#bottomline{
	width: 100%;
	clear: both;
	background-color: #F5DC2E;
	height: 80px;
    margin-right: -500%;
    margin-left: -500%;
    padding-right: 500%;
    padding-left: 500%;
}







/* home.html ends*/

/* for other pages */
#container{
	width: 100%;
	margin: 0 auto;
}

@-moz-document url-prefix() {
    #container{
	width: 1360px;
	margin: 0 auto;
}
}

header{
    width: 100%;
    margin: 0 auto;
	background-color: #00bee6;
}

#topimg{
    width: 999px;
	height: 560px;
    margin: 0 auto;	
}

#top_logo{
	width: 300px;
	height: 200px;
	margin: 0;
	padding: 0;
	float: left;
}

	#top_logo img{
		width: 200px;
		margin: 50px 0px 0px 100px;
	}

#header-right{
	width: 1080px;
	margin-left: -30px;
	padding: 0;
	float: left;
}

	#header-right img{
		width: 800px;
		margin: 80px 80px 0px 70px;
	}
	

/* other pages end*/


/* for artist.html */
#page-icon-artist{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-artist img{
		width: 230px;
		margin-top: 20px;
		margin-left:0px;
	}

.contents{
	text-align: center;
	width: 100%;
	min-height: 300px;
	margin: 0px;
}
	.contents img{
		width: 66%;
	}

/*追加 */
.artist-contents{
	text-align: center;
	width: 100%;
	min-height: 300px;
	margin: 0px 0px 0px 0px;
}
	.contents img{
		width: 66%;
	}
/* artist.html ends */



/* for ticket.html */
#page-icon-ticket{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-ticket img{
		width: 230px;
		margin-top: 20px;
		margin-left: 0px;
	}
	
.ticket{
	width: 1000px;
	min-height: 500px;
	margin: 50px 0px 0px 225px;
}
	.ticket img{
		width: 945px;
	}


	.ticket aside{
		text-align: right;
		position: relative;
		top:20px;
		right: 250px;
	}

	#ticket-text{
		width: 900px;
	}

		#ticket-text span{
			color: #ff0000;
		}
	

/* for info.html */
#page-icon-info{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-info img{
		width: 370px;
		margin-top: 20px;
		margin-left:0px;
	}

.information{
	width: 1000px;
	min-height: 500px;
	margin: 50px 0px 0px 225px;
}

	.information img{
		width: 185px;
	}
	
	#info-text{
		width: 900px;
	}
	
	#map{
    display: block;
    margin: 0 auto;
	}
	
		#map a{
			text-indent: -9999px;
			display: block;
			width: 100%;
			height: 100%;
		}
			
	#kaze{
		position: relative;
		top: -100px;
		left: 620px;
		display: block;
		width: 145px;
		height: 32px;
	}

		#kaze a{
			text-indent: -9999px;
			display: block;
			width: 100%;
			height: 100%;
		} 

	#fuku{
		position: relative;
		top: -136px;
		left: 785px;
		display: block;
		width: 145px;
		height: 32px;
	}

		#fuku a{
			text-indent: -9999px;
			display: block;
			width: 100%;
			height: 100%;
		} 

/* info.html ends*/


/* for goods.html */
#page-icon-goods{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-goods img{
		width: 230px;
		margin-top: 20px;
		margin-left: 0px;
	}

/* for faq.html */
#page-icon-faq{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-faq img{
		width: 230px;
		margin-top: 20px;
		margin-left: 0px;
	}

#faq_box00{
    width: 800px;
    margin: 0 auto;
    line-height: 29px;
}



/* for access.html */
#page-icon-access{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-access img{
		width: 230px;
		margin-top: 20px;
		margin-left: 0px;
	}



/* for history.html */
@-moz-document url-prefix() {
    #history-wrap{
	margin: 0;
	padding:0;
	width: 1300px;
	height: 1000px;
}
}

#page-icon-history{
	display: block;
	position: relative;
	left: 80px;
}

	#page-icon-history img{
		width: 300px;
		margin-top: 20px;
		margin-left:0px;
	}


#past-events{

}

.first-row{
width: 100%; */
    /* height: 300px; */
    text-align: center;
    /* position: relative; */
    /* left: 120px; */
}
		
	.upperboard{
	}
		.upperboard img{
			display: block;
			position: relative;
			left: 30px;
			width: 1120px;
			height: 160px;
			z-index: 2;
		}
		
.board_items-1st{
    background: url(../../img/HISTORY/HT_01.png) no-repeat;
    background-size: 100%;
    height: 171px;
    background-position: bottom center;
    margin: 35px auto;
}

	.board_items-1st ul{
    /* position: relative; */
    /* top: 120px; */
    padding-top: 119px;
    /* height: 245px; */
    /* width: 800px; */
	}
	
		.board_items-1st ul li{
			float: left;
		}
		
			.board_items-1st ul li img{

			}
		
		.base-object1{

   
		}
		
	
	.first_object{
		margin-top: -164px;
		margin-left: -44px;
		}

	first_object img{

			}
		
.second_object{
	margin-top: -154px;
    margin-left: 241px;
		}
			
		
.third_object{
	margin-top: -154px;
    margin-left: 85px;
		}
		
.fourth_object{
    margin-top: -168px;
    margin-left: 49px;
		}
		

.second-row{
}

	.lowerboard{
	position: relative;
	left: 120px;
	top: -100px;
	}
		.lowerboard img{
			display: block;
			position: relative;
			left: 30px;

			z-index: 2;
			clear: both;
}


.board_items-2nd{
	background: url(../../img/HISTORY/HT_02.png) no-repeat;
    background-size: 100%;
    height: 171px;
    background-position: bottom center;
    margin:  80px auto;
}



	.board_items-2nd ul{
	}
	
		.board_items-2nd ul li{
			float: left;
		}

			.board_items-2nd ul li img{
				z-index: 1;
			}

		.fifth_object{
			margin-left: -14px;
			margin-top: -54px;
		}


		.sixth_object{
			margin-left: 52px;
			margin-top: -46px;
		}


		.seventh_object{
			margin-left: 47px;
			margin-top: -34px;
		}

			
		.eighth_object{
			margin-left: 35px;
			margin-top: -8px;
		}



	.nineth_object{
		margin-left: 79px;
		margin-top: -49px;
	}
	
	.object_z{
		width: 151px;
    	margin-top: 41px;
   		margin-left: 31px;
	}



.third-row{
}

	.thirdboard{
	position: relative;
	left: 120px;
	top: -100px;
	}
		.thirdboard img{
			display: block;
			position: relative;
			left: 30px;

			z-index: 2;
			clear: both;
}


.board_items-third{
	background: url(../../img/HISTORY/HT_03.png) no-repeat;
    background-size: 100%;
    height: 171px;
    background-position: bottom center;
    margin:  80px auto;
}


		.board_items-third ul{
		}
	
		.board_items-third ul li{
			float: left;
		}

		.board_items-third ul li img{
				z-index: 1;
		}

		.tenth_object{
			margin-left: 45px;
			margin-top: 35px;
		}


		.eleventh_object{
			margin-left: 33px;
			margin-top: -24px;
		}

		.twelveth_object{
			margin-left: 16px;
			margin-top: -48px;
		}

		.thirteenth{
margin-left: 17px;
    margin-top: -45px;
		}

		.fourteenth{
    margin-top: -22px;
    margin-left: 41px;
		}




		.ob_15th {
margin-left: 52px;
    margin-top: -60px;
		}

		.ob_16th {
    margin-left: 8px;
    margin-top: -41px;
		}


		.ob_17th {
    margin-left: 26px;
    margin-top: -34px;
		}



		.board_items-4th {
			background: url(../../img/HISTORY/HT_04.png) no-repeat;
			background-size: 100%;
			height: 171px;
			background-position: bottom center;
			margin: 80px auto;
		}

		.board_items-4th ul{
		}
	
		.board_items-4th ul li{
			float: left;
		}

		.board_items-4th ul li img{
				z-index: 1;
		}


		.board_items-5th {
			background: url(../../img/HISTORY/HT_03.png) no-repeat;
			background-size: 100%;
			height: 171px;
			background-position: bottom center;
			margin: 80px auto;
		}

		.board_items-5th ul{
		}
	
		.board_items-5th ul li{
			float: left;
		}

		.board_items-5th ul li img{
				z-index: 1;
		}



#board{
	  clear: both;
    display: block;
    margin: 60px auto 50px auto;
}



#blogs{
    /* position: relative; */
    /* left: 115px; */
    clear: both;
    display: block;
        height: 536px;
    background: url(../images/history/board/newCutS/history_bord.2016.png) no-repeat;
        background-position-x: center;
    margin: 60px 0px 50px 0px;
}
	
	#blogs ul{
    position: relative;
    top: 92px;
    /* padding: 45px; */
    left: -2px;
	}
		#blogs ul li{
    width: 757px;
    height: 39px;
    /* margin-bottom: 28px; */
    margin-left: -10px;
    margin-top: 1px;
		}

				#blogs ul #blog_1st a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20091018.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_1st a:hover{
						background: url(../images/history/board/newCutS/red20091018.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}

				#blogs ul #blog_2nd a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20100920.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_2nd a:hover{
						background: url(../images/history/board/newCutS/red20100920.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}

				#blogs ul #blog_3rd a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20110914.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_3rd a:hover{
						background: url(../images/history/board/newCutS/red20110914.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}

				#blogs ul #blog_4th a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20120304.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_4th a:hover{
						background: url(../images/history/board/newCutS/red20120304.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}

				#blogs ul #blog_5th a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20120915.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_5th a:hover{
						background: url(../images/history/board/newCutS/red20120915.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}

				#blogs ul #blog_6th a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20121212.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_6th a:hover{
						background: url(../images/history/board/newCutS/red20121212.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}

				#blogs ul #blog_7th a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20130921.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_7th a:hover{
						background: url(../images/history/board/newCutS/red20130921.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}
					
					#blogs ul #blog_8th a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/s00_20140927.png) no-repeat;
					background-size: 86%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_8th a:hover{
						background: url(../images/history/board/newCutS/s00_red_20140927.png) no-repeat;
						background-size: 86%;
						position: relative;
						top: px;
						left: px;
					}

					#blogs ul #blog_9th a{
					text-indent: -9999px;
					display: block;
					width: 100%;
					height: 100%;
					background: url(../images/history/board/newCutS/20150925.png) no-repeat;
					background-size: 100%;
					position: relative;
					top: px;
					left: px;
				}
					#blogs ul #blog_9th a:hover{
						background: url(../images/history/board/newCutS/red20150925.png) no-repeat;
						background-size: 100%;
						position: relative;
						top: px;
						left: px;
					}
					
			
					
#bottomline-for-history{
	clear: both;
	display: block;
	background-color: #004a1b;
	 height:500px;
     position:absolute;
     bottom:0;
}

/* history.html ends */


a img.linkimg{
background:none!important;
}
 
a:hover img.linkimg{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background:none!important;
}


#page-top{
	width:50px;
	height:50px;
	display:none;
	position:fixed;
	right:16px;
	bottom:16px;
}
 
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
	background:#3b3b3b;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
 
#page-top p:hover{
	background:#8b8b8b;
}
 
#move-page-top{
	color:#fff;
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}


.hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}



/**メニュー新**/

#menu img {
    width: 100%;
}

	
	/* 画像で作るdrop downリスト
-----------------------------------------*/
/* Topmenu部分 */

.menuwrapper{
	background-color: #fff;
}

.topmenu{

   }

.mod_dropnavi ul.topmenu{
	height: 31px;
    margin: 0 auto;
}
.mod_dropnavi ul.topmenu li{
    float:left;
    position:relative;
}
.mod_dropnavi ul.topmenu li.topmenu01{width:150px;}
.mod_dropnavi ul.topmenu li.topmenu02{width:149px;}
.mod_dropnavi ul.topmenu li.topmenu03{width:149px;}
.mod_dropnavi ul.topmenu li.topmenu03{width:149px;}
 
.mod_dropnavi ul.topmenu li a{
    display:block;
    width:100%;
    height:100%;
}
 
/* サブ階層部分 */
.mod_dropnavi ul.topmenu li ul.submenu{
    width:150px;
    position:absolute;
    top: 30px;
    left: -39px;
}
.mod_dropnavi ul.topmenu li ul.submenu.close {
 display:none;
}
.mod_dropnavi ul.topmenu li ul.submenu li{
    height: 21px;
    clear: both;
}

#menubox{    width: 800px;
    margin: 0 auto;}



.contents000{
    width: 900px;
    margin: 0 auto;
    padding: 40px 0;

}


/**メニュー新02**/
#menu_waku{
    text-align: center;
    margin: 0 auto;
    width: 1000px;
    height: 37px;
}

.menubox{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    height: 37px;
	background-color: #fff;
}



#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
} 
#menu	{
	width:1000px;
	height: 35px;
	position:relative;
}
#menu li	{
	float:left;
	position:relative;
	width: 125px;
	height: 35px;
	margin: 0;
}


/*  メニュー横幅・*/
.menu01{
	width:111px;
}

.menu02{
	width:111px;
}

.menu03{
	width:111px;
}



/*  メニュー　sub */

.menu01_sub{
    margin: 0px;
    width: 122px;
    display: none;
    position: absolute;
    top: 35px;
}


.menu01_sub li a {
	display: block;
}



.menu02_sub{
	margin:0px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu02_sub li a {
	display: block;
}



.menu03_sub{
	margin:0px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu03_sub li a {
	display: block;
}




/*  メニュー  sub_2 */
.menu01_sub2{
	margin:0px;
	display: none;
	position: absolute;
	top:0px;
	left:100px;
}


.menu01_sub2 li a {
	display: block;
}

.menu03_sub2{
	margin:0px;
	display: none;
	position: absolute;
	top:0px;
	left:100px;
}


.menu03_sub2 li a {
	display: block;
}

#menu_waku ul a{
	height: 35px;
}


			#menu_waku ul #home a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/01.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #home a:hover{
				background: url(../../img/MENU/01_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #home_active{
				text-indent: -9999px;
				background: url(../../img/MENU/01_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #home_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/01_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #ticket a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #ticket a:hover{
				background: url(../../img/MENU/04_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #ticket_active{
				text-indent: -9999px;
				background: url(../../img/MENU/04_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #ticket_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #info a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/02.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #info a:hover{
				background: url(../../img/MENU/02_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #info_active{
				text-indent: -9999px;
				background: url(../../img/MENU/02_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #info_active a{
				text-indent: -9999px;
				background: url(../../img/MENU/02_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #artists a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #artists a:hover{
				background: url(../../img/MENU/03_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #artists_active{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #artists_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #imo_shutujousha a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_imoyakyu/imoyakyu.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #imo_shutujousha a:hover{
				background: url(../../img/MENU/04_imoyakyu/imoyakyu_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #imo_shutujousha_active{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_imoyakyu/imoyakyu_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #imo_shutujousha_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_imoyakyu/imoyakyu_on.png) no-repeat;
				background-size: 100%;
			}




			#menu_waku ul #lineup a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #lineup a:hover{
				display: block;
				background: url(../../img/MENU/03_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #lineup_active{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #lineup_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #lineup a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03.png) no-repeat;
				background-size: 100%;
			}


/**タイムテーブルリンク**/

#menu_waku ul #timetable a{
				display: block;
    			width: 111px;
    			height: 35px;
				text-indent: -9999px;
				background: url(../../img/MENU/2022tt_off.jpg) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #timetable a:hover{
				display: block;
    			width: 111px;
    			height: 35px;
				background: url(../../img/MENU/2022tt_on.jpg) no-repeat;
				background-size: 100%;
			}




			#menu_waku ul #hiwari a{
				height: 36px;
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03_shutuensha/25_hiwari.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #hiwari a:hover{
				display: block;
				background: url(../../img/MENU/03_shutuensha/25_hiwari_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #comment a{
				height: 36px;
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/03_shutuensha/25_comment.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #comment a:hover{
				display: block;
				background: url(../../img/MENU/03_shutuensha/25_comment_on.png) no-repeat;
				background-size: 100%;
			}




			#menu_waku ul #days1 a{
    			height: 36px;
				text-indent: -9999px;
				background: url(../../img/MENU/03_shutuensha/25_tt4.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #days1 a:hover{
				display: block;
    			height: 36px;
				background: url(../../img/MENU/03_shutuensha/25_tt4_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #days2 a{
    			height: 36px;
				text-indent: -9999px;
				background: url(../../img/MENU/03_shutuensha/25_tt5.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #days2 a:hover{
				display: block;
    			height: 36px;
				background: url(../../img/MENU/03_shutuensha/25_tt5_on.png) no-repeat;
				background-size: 100%;
			}


/* 駐車場などのテキスト調整 */
			#tokusetsu{

			}

			#toku_hidari{
				float: left;
				padding-top: 30px;
			}

			#toku_migi{
				float: right;
			}			

#tokusetsu a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

#tokusetsu a:hover{
    text-decoration: underline;
    color: #0736f1;
    font-weight: bold;
}


/* 2025チケットのドロップメニュー */

			#menu_waku ul #nyuujouken a{
				height: 36px;
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_nyujou.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #nyuujouken a:hover{
				display: block;
				background: url(../../img/MENU/04_nyujou_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #parking a{
				height: 36px;
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_ticket/25_chushajou.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #parking a:hover{
				display: block;
				background: url(../../img/MENU/04_ticket/25_chushajou_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #camp a{
				height: 36px;
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/04_ticket/25_camp.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #camp a:hover{
				display: block;
				background: url(../../img/MENU/04_ticket/25_camp_on.png) no-repeat;
				background-size: 100%;
			}

div#ticketlink img {
    width: 100%;
}
#ticketlink {
    margin: 100px auto 0 auto;
    width: 630px;
    line-height: 87px;
}


/* 芋野球サブメニュー */
			li#imo01
			{height: 36px;}

			li#imo02
			{height: 36px;}

			#menu_waku ul #imo01 a{
				display: block;
    			width: 110px;
    			height: 36px;
				text-indent: -9999px;
				background: url(../../img/MENU/iy9.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #imo01 a:hover{
				display: block;
    			width: 110px;
    			height: 36px;
				background: url(../../img/MENU/iy9_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #imo02 a{
				display: block;
    			width: 110px;
    			height: 36px;
				text-indent: -9999px;
				background: url(../../img/MENU/iy10.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #imo02 a:hover{
				display: block;
    			width: 110px;
    			height: 36px;
				background: url(../../img/MENU/iy10_on.png) no-repeat;
				background-size: 100%;
			}



/****/
			#menu_waku ul #goods a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/05.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #goods a:hover{
				background: url(../../img/MENU/05_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #goods_active{
				text-indent: -9999px;
				background: url(../../img/MENU/05_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #goods_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/05_on.png) no-repeat;
				background-size: 100%;
			}


			#menu_waku ul #faq a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/07.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #faq a:hover{
				background: url(../../img/MENU/07_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #faq_active{
				text-indent: -9999px;
				background: url(../../img/MENU/07_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #faq_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/07_on.png) no-repeat;
				background-size: 100%;
			}



			#menu_waku ul #access a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/06.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #access a:hover{
				background: url(../../img/MENU/06_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #access_active{
				text-indent: -9999px;
				background: url(../../img/MENU/06_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #access_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/06_on.png) no-repeat;
				background-size: 100%;
			}





			#menu_waku ul #history a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/08.png) no-repeat;
				background-size: 100%;
			}
	
			#menu_waku ul #history a:hover{
				background: url(../../img/MENU/08_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #history_active{
				background: url(../../img/MENU/08_on.png) no-repeat;
				background-size: 100%;
			}

			#menu_waku ul #history_active a{
				display: block;
				text-indent: -9999px;
				background: url(../../img/MENU/08_on.png) no-repeat;
				background-size: 100%;
			}	




#menu-wrap{
    width: 750px;
    margin: 0 auto;
}

#menu-wrap.fixed{
    width: 750px;
    margin: 0 auto;
}

.fixed{
  position: fixed;
  top: 0px;
  left: 0px
  z-index: 9999;
}

.accesspage img{
	vertical-align: top;
}

.accesspage a{
	margin:0;
	padding:0;
	display: block;

}

/* for faq.html */
.sidemenu{
    float: left;

}

.faqcon{
    float: right;
    width: 535px;
    margin: 0 auto;
    margin-right: 8px;
    font-size: 15px;
}

.kugiri{
	clear:both; 
	margin-bottom:90px;
}

.ques{
    float: right;
    width: 580px;
    margin-right: 20px;
    text-align: left;
}

 .ques:before{
	content: "Q.";
    position: relative;
	color: #683807;
	font-weight: bold;
} 

.ques p{
    float: right;
    width: 555px;
    margin: 0 auto;
    margin-bottom: 3px;
    color: #683807;
    font-weight: bold;
}

.answ{
	float:right;
	width:580px;
	margin-bottom:22px;
	margin-right: 20px;	
}

.answ:before{
	content: "A.";
    position: relative;
	color: #fe0100;
	font-weight: bold;
}

.answ p{
    float: right;
    width: 555px;
    margin: 0 auto;
}

.red{
    color: red;
    width: 555px;
    margin: 0 auto;
    margin-left: 0px;
}



#maileto{
	margin:10px auto;
	width:530px;
}

.caution{
	width:452px;
	height:637px;
	background-image:url(../../img/TOP/160915_imonikai2016_HOMEnews.png);
	margin:10px 0 20px 150px;
	text-align:left;
}

.cautiontext{
	padding:50px 10px 30px 20px;
}

.cautiontext_s{
  height: 557px;
	overflow-x: hidden;
	overflow-y:auto;
}

.cautiontext_s hr{
	border-top: 1px solid #000000;
}

.pastinfo{
    width: 745px;
    height: 40px;
    background-color: #fff100;
    color: #e60012;
    text-align: center;
    font-weight: bold;
    font-size: 23px;
    letter-spacing: 4px;
    padding-top: 10px;
    margin-top: 30px;
    margin-bottom: 30px;    
    border-radius: 11px;
}

.tw120{
	    width: 120px;
}

.tw165{
	    width: 165px;
}

.forall{
	width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 3px solid #008844;
    padding: 40px;
    background-image: url(../../img/FAQ/bekohiko.png);
    background-repeat: no-repeat;
    background-position: right 20px bottom 20px;
}

ul.faqmenu{
    margin-top: 0px;
    padding: 0;
    width: 205px;
    margin-left: 35px;
    margin-right: 25px;
    border: solid 1px;
}

ul.faqmenu li{
	list-style: none;
    height: 71px;
}

ul.faqmenu li img{
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.foralltop {
    padding: 71px;
    padding-top: 85px;
    padding-bottom: 95px;
    background-image: url(../../img/TOP/top_img02.png);
    background-repeat: no-repeat;
    background-position: right 97px bottom 23px;
    margin: 0 auto;
    line-height: 32px;
    font-size: 18px;
}


.kaisai_01{
    width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 2px solid #008844;
    padding: 40px;
    line-height: 26px;
    font-size: 14px;
}

.kaisai_02{
    float: left;
	width: 685px;
}

.kaisai_02 img{
	width: 100%;
	height: 100%;
}

.kaisai_03{
	width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 3px solid #00a1ff;
    padding: 40px;
	font-size: 14px;
}

.kaisai_04{
	width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 3px solid #5f1980;
    padding: 40px;
	font-size: 14px;
}

.kaisai_05{
	width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 3px solid #eb5513;
    padding: 40px;
	font-size: 14px;
}

.kaisai_05_sp{
    background-color: #fff7e5;
    float: left;
    width: 685px;
    height: 695px;
}

.kaisai_05_sp img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.kaisai_06{
	width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 3px solid #3062b4;
    padding: 40px;
	font-size: 14px;
}

.kaisai_07{
	width: 600px;
    background-color: #fff7e5;
    float: left;
    border: 3px solid #b8bd00;
    padding: 40px;
	font-size: 14px;
}

.allnightpark{

}

p.allnightpark a {
    font-weight: bold;
    color: #0080b9;
}

.redchuu{
	color: #c53828;
    font-weight: bold;
    font-size: 14px;
}

.kaisai_2023 {
    padding: 71px;
    padding-top: 85px;
    padding-bottom: 95px;
    margin: 0 auto;
    line-height: 32px;
    font-size: 18px;
}

.kaisai_2023 h1{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 55px;
}

.goods2023{
	background:url(../../img/GOODS/imonypark_goods.jpg);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: contain;
    height: 12939px;
}

.goodsbtn{
    width: 635px;
    margin-top: 543px;
}

.goods_waku img{
	width: 100%;
}

.goods_waku{

}

.goods_sb{
    margin-top: -15px;
    margin-bottom: 15px;
}

.goods_sb img{
	width: 60%;
}

#sticker {
  position: sticky;
  top: 0;
  z-index: 999;
  background: white; /* 背景色がないと下の画像が透けて見える場合あり */
}

.mt85{
	margin-top: 120px;
}

.w50{
	width: 43%;
}

.mar_migi{
	float: left;
    margin-right: 40px;
}

.acc_btn{
	    margin: 45px auto;
    width: 70%;
    display: block;
}

@media screen and (min-width: 768px){
	.br-sp {display: none; }
	}


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.onlypc { display: block !important; }
.onlysp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .onlypc { display: none !important; }
    .onlysp { display: block !important; }
}


